html {
	font: bold 20px verdana, arial, sans-serif;
}

.contain {
	text-align: center;
	margin:auto;
	width: 90%;
	padding: 10px;

}

.h1 {
	
}

a {
	text-decoration: none;
}

img {
	border-style: none;
}

.box {
	border: 2px solid #8293A7;
	background-color: #A8B6C5;
	padding: 4px;
	width: 20%;
	text-align: center;
	margin: 20px;
	float: left;
	color: #000;
}
.box:hover {
	background-color: #CCC;
}

.box a {
	text-decoration: none;
	color: #000;

}
.box a:visited {
	color: #000;
	text-decoration: none;
	
}
